Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Squid 3.1.6 DNS Replay Denial of Service

Medium

Synopsis

The remote proxy server is vulnerable to a denial-of-service attack.

Description

Squid 3.1.6 is potentially affected by a denial of service vulnerability that is caused by an assertion failure when contacting IPv4-only DNS resolvers.

Solution

Upgrade to Squid 3.1.7 or later.